AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267000
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2670':
      BackIsHidden: false
      BackURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303952/89740A1342E77C81E5D663E1F6B61F08EC6F68B0/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303742/2CD0214B5025430FE008533B509253109B279786/
      NumHeight: 2
      NumWidth: 2
      Type: 0
      UniqueBack: true
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 9676df
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Act 3 - Taste of Your Own Medicine
  SidewaysCard: true
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -5.209
    posY: 1.491
    posZ: -38.06
    rotX: 0.0
    rotY: 180.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267001
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2670':
      BackIsHidden: false
      BackURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303952/89740A1342E77C81E5D663E1F6B61F08EC6F68B0/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303742/2CD0214B5025430FE008533B509253109B279786/
      NumHeight: 2
      NumWidth: 2
      Type: 0
      UniqueBack: true
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: '594639'
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Act 2 - Essential Materials
  SidewaysCard: true
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -4.856
    posY: 1.526
    posZ: -38.145
    rotX: 0.0
    rotY: 180.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 267002
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2670':
      BackIsHidden: false
      BackURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303952/89740A1342E77C81E5D663E1F6B61F08EC6F68B0/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303742/2CD0214B5025430FE008533B509253109B279786/
      NumHeight: 2
      NumWidth: 2
      Type: 0
      UniqueBack: true
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: aca489
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Act 1 - The Madman's Notebook
  SidewaysCard: true
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -5.38
    posY: 1.567
    posZ: -37.801
    rotX: 0.0
    rotY: 180.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
CustomDeck:
  '2670':
    BackIsHidden: false
    BackURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303952/89740A1342E77C81E5D663E1F6B61F08EC6F68B0/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553303742/2CD0214B5025430FE008533B509253109B279786/
    NumHeight: 2
    NumWidth: 2
    Type: 0
    UniqueBack: true
DeckIDs:
- 267000
- 267001
- 267002
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 53fe8a
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Deck
Nickname: Act Deck
SidewaysCard: true
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -2.69
  posY: 1.62
  posZ: -5.05
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
